RubyGems Navigation menu

rails-erd 0.4.0

Automatically generate an entity-relationship diagram (ERD) for your Rails models.

Versions:

  1. 1.1.0 - January 17, 2013 (31 KB)
  2. 1.0.0 - July 19, 2012 (32.5 KB)
  3. 0.4.5 - April 12, 2011 (32 KB)
  4. 0.4.4 - March 21, 2011 (31.5 KB)
  5. 0.4.3 - January 26, 2011 (31 KB)
Show all versions (12 total)

Development Dependencies:

Authors:

  • Rolf Timmermans

Owners:

716b5b6ad050ab528046c96e324bd0cd24c802b30c8f54562d53d413c0d256d7

Total downloads 773,756

For this version 1,539

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rails-erd', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install rails-erd -v 0.4.0 = Copy to clipboard Copied!

Links: